
@charset "UTF-8";

/*common*/

body
{
	color: #fff;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN',Meiryo,sans-serif;
	font-size: 14px;
	line-height: 1.6em;
	line-break: strict;
	word-break: break-all;
	text-align: justify;
	text-justify: distribute;
	background: url(../images/common/bg.png) fixed;
	min-height: 100vh;
	height: 100%;
	display: flex;
	flex-direction: column;
}


/*MOBILE--------------------------------------------------------------------------------------*/


@media only screen and (max-width: 600px) {

/*common*/	

body
{
	font-size: 12px;
}


}